Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Lightroom classic - An internal error has occurred AgStoreProviderSession:getEntityById: Id must be

New Here ,
Jun 21, 2021 Jun 21, 2021

Copy link to clipboard

Copied

Lightroom classic - An internal error has occurred AgStoreProviderSession:getEntityById: Id must be a number or string

 

Whenever I try to open an image into Photoshop and Photoshop has not been launched I get the above error. Once I open Photoshop and try it again, it will open. I have also noticed that Photoshop will crash a couple times before opening.

 

I'm working on a MAC using Big Slur vs 11.4 and photoshop and lightroom are up to date.

 

Should I reinstall Photoshop or Lightroom? Does anyone know what this error means?

 

thanks

TOPICS
Crash or freeze, How to, Problem or error

Views

132

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jun 21, 2021 Jun 21, 2021

Copy link to clipboard

Copied

Please post your System Information as Lightroom Classic (LrC) reports it. In LrC click on Help, then System Info, then Copy. Paste that information into a reply. Please present all information from first line down to and including Plug-in Info. Info after Plug-in info can be cut as that is just so much dead space to us non-Techs.

GoldingD_0-1624295547589.jpeg

 

GoldingD_1-1624295547590.png

 

GoldingD_2-1624295547590.png

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jun 29, 2021 Jun 29, 2021

Copy link to clipboard

Copied

Thanks! It was a plug in that I just added but didn't care for. Once I removed that plug in, the problem went away.

 

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jun 21, 2021 Jun 21, 2021

Copy link to clipboard

Copied

And, your exact version of PS?

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jun 29, 2021 Jun 29, 2021

Copy link to clipboard

Copied

It's up to date PS 2021. I updated it 16 days ago. It was third party plug in program that was the problem. Once I deleted that, it went away.

 

thanks for your help

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jun 29, 2021 Jun 29, 2021

Copy link to clipboard

Copied

LATEST

Would that plug-in be LogiOptions?

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines